{
  "columns": [
    {
      "field": "pr_product_id",
      "width": 132,
      "name": "TUOTE"
    },
    {
      "field": "pr_document_count",
      "width": 28,
      "name": "Dok."
    },
    {
      "field": "pr_type_",
      "width": 38,
      "name": "Tyyppi"
    },
    {
      "field": "pr_calculation_type",
      "width": 73,
      "name": "Laskentatyyppi"
    },
    {
      "field": "pr_stock_limit_calc_type",
      "width": 130,
      "name": "Hälytysrajan laskentatapa"
    },
    {
      "field": "pr_shelf_stock_balance",
      "width": 52,
      "name": "Hyllysaldo",
      "footerValue": "==Sum"
    },
    {
      "field": "pr_work__position_num_id",
      "width": 39,
      "name": "Työnro"
    },
    {
      "field": "pr_production_control_type",
      "width": 26,
      "name": "T/V",
      "format": "V;;T"
    },
    {
      "field": "pr_need_calculation_in_use",
      "width": 31,
      "name": "Tarv."
    },
    {
      "field": "pr_name",
      "width": 149,
      "name": "Nimi"
    },
    {
      "field": "pr_supplier_material_code",
      "width": 88,
      "name": "Toim. mat. tunnus"
    },
    {
      "field": "pr_price_change_date",
      "width": 71,
      "name": "Mh. muutos pv"
    },
    {
      "field": "pr_product_group",
      "width": 42,
      "name": "Tuoter.",
      "footerValue": "/B1"
    },
    {
      "field": "pr_subgroup",
      "width": 51,
      "name": "Alaryhmä"
    },
    {
      "field": "pr_quality",
      "width": 54,
      "name": "Laatu"
    },
    {
      "field": "pr_critical_start_date",
      "width": 70,
      "name": "Kr. alkupv"
    },
    {
      "field": "pr_critical_date",
      "width": 63,
      "name": "Kriitt. pv"
    },
    {
      "field": "pr_last_stock_removal_date",
      "width": 63,
      "name": "Var. poisto pv"
    },
    {
      "field": "pr_stock_balance__unit",
      "width": 77,
      "name": "Var. saldo",
      "footerValue": "==Sum"
    },
    {
      "field": "pr_unit",
      "width": 41,
      "name": "Yks."
    },
    {
      "field": "pr_action_limit__unit",
      "width": 65,
      "name": "Häl. raja",
      "footerValue": "==Sum"
    },
    {
      "field": "pr_coming_amount",
      "width": 68,
      "name": "Tulossa",
      "footerValue": "==Sum"
    },
    {
      "field": "pr_going_amount",
      "width": 75,
      "name": "Menossa",
      "footerValue": "==Sum"
    },
    {
      "field": "pr_free_amount",
      "width": 69,
      "name": "Vapaana",
      "footerValue": "==Sum"
    },
    {
      "field": "pr_supplier_id",
      "width": 77,
      "name": "Toimittaja"
    },
    {
      "field": "pr_track_time_status",
      "width": 83,
      "name": "Seurantatila"
    },
    {
      "field": "pr_supplier_price_in_use",
      "width": 79,
      "name": "On toim. kohtaiset hinnat"
    },
    {
      "field": "pr_stock_parcel_in_use",
      "width": 61,
      "name": "On vp."
    },
    {
      "field": "pr_cost_center",
      "width": 63,
      "name": "Kustp."
    },
    {
      "field": "pr_purchase_order_code_id",
      "width": 51,
      "name": "Ostokoodi "
    },
    {
      "field": "pr_purchase_price__unit",
      "width": 91,
      "name": "Ostohinta"
    },
    {
      "field": "pr_cost_price__unit",
      "width": 77,
      "name": "OK hinta",
      "footerValue": "==Sum"
    },
    {
      "field": "pr_sales_price__unit",
      "width": 94,
      "name": "Myyntihinta",
      "footerValue": "==Sum"
    },
    {
      "field": "pr_calculated_sales_pr__unit",
      "width": 80,
      "name": "Lask. MH",
      "footerValue": "==Sum"
    },
    {
      "field": "pr_min_purchase_amount__unit",
      "width": 91,
      "name": "Min. h. erä",
      "footerValue": "==Sum"
    },
    {
      "field": "pr_net_weight",
      "width": 80,
      "name": "Nettopaino",
      "footerValue": "==Sum"
    },
    {
      "field": "pr_info",
      "width": 269,
      "name": "Lisätietoja"
    },
    {
      "field": "pr_transfer_id",
      "width": 139,
      "name": "Siirtotunnus"
    }
  ],
  "not-in-use":[
  {
    "field": "pr_change_id",
    "width": 85,
    "name": "Muutos ID"
  },
  {
    "field": "pr_record_id",
    "width": 337,
    "name": "ID"
  }],
  "options": {
    "manyField": "pr_kTbl",
    "gridName": "Lista",
    "enterable": 0,
    "type": "Output",
    "footerHeight": 1,
    "oneField": "pr_kTbl",
    "lineHeight": 0
  }
}
